#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fourmolu
version:              0.3.0.0
visibility:           public
id:                   fourmolu-0.3.0.0-QLh1FPdvh83JdFoUpqRfy
key:                  fourmolu-0.3.0.0-QLh1FPdvh83JdFoUpqRfy
license:              BSD-3-Clause
maintainer:
    Matt Parsons <parsonsmatt@gmail.com>
    George Thomas <georgefsthomas@gmail.com>

homepage:             https://github.com/parsonsmatt/fourmolu
synopsis:             A formatter for Haskell source code
description:          A formatter for Haskell source code.
category:             Development, Formatting
abi:                  2972bff9905526ae2b6fc2d408ac9da9
exposed:              True
exposed-modules:
    Ormolu Ormolu.Config Ormolu.Diff Ormolu.Exception Ormolu.Imports
    Ormolu.Parser Ormolu.Parser.Anns Ormolu.Parser.CommentStream
    Ormolu.Parser.Pragma Ormolu.Parser.Result Ormolu.Parser.Shebang
    Ormolu.Printer Ormolu.Printer.Combinators Ormolu.Printer.Comments
    Ormolu.Printer.Internal Ormolu.Printer.Meat.Common
    Ormolu.Printer.Meat.Declaration
    Ormolu.Printer.Meat.Declaration.Annotation
    Ormolu.Printer.Meat.Declaration.Class
    Ormolu.Printer.Meat.Declaration.Data
    Ormolu.Printer.Meat.Declaration.Default
    Ormolu.Printer.Meat.Declaration.Foreign
    Ormolu.Printer.Meat.Declaration.Instance
    Ormolu.Printer.Meat.Declaration.RoleAnnotation
    Ormolu.Printer.Meat.Declaration.Rule
    Ormolu.Printer.Meat.Declaration.Signature
    Ormolu.Printer.Meat.Declaration.Splice
    Ormolu.Printer.Meat.Declaration.Type
    Ormolu.Printer.Meat.Declaration.TypeFamily
    Ormolu.Printer.Meat.Declaration.Value
    Ormolu.Printer.Meat.Declaration.Warning
    Ormolu.Printer.Meat.ImportExport Ormolu.Printer.Meat.Module
    Ormolu.Printer.Meat.Pragma Ormolu.Printer.Meat.Type
    Ormolu.Printer.Operators Ormolu.Printer.SpanStream
    Ormolu.Processing.Common Ormolu.Processing.Cpp
    Ormolu.Processing.Postprocess Ormolu.Processing.Preprocess
    Ormolu.Utils

hidden-modules:       GHC GHC.DynFlags
import-dirs:          /usr/lib/ghc-9.0.2/site-local/fourmolu-0.3.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/fourmolu-0.3.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fourmolu
hs-libraries:         HSfourmolu-0.3.0.0-QLh1FPdvh83JdFoUpqRfy
depends:
    HsYAML-0.2.1.1-7ZbjMnQdhGf9HRozBhvdFN
    HsYAML-aeson-0.2.0.1-2eEhqQs6vy0GXVfV9SUxnG
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO exceptions-0.10.4 filepath-1.4.2.1
    ghc-lib-parser-8.10.5.20210606-7jpwkYARfluCRNplNhV1BZ mtl-2.2.2
    syb-0.7.2.1-84p4GY15bjq39xuR6nm671 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-fourmolu/html/fourmolu.haddock
haddock-html:         /usr/share/doc/haskell-fourmolu/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

